uuid: 550fdf9b-85f2-4cf0-a3c5-0dc2f8f291fb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_domain_all_affiliates
    - node.type.page
id: node.page.field_domain_all_affiliates
field_name: field_domain_all_affiliates
entity_type: node
bundle: page
label: 'Send to all affiliates'
description: 'Make this content available on all domains.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
